Results 1 to 9 of 9

Thread: I own 9.2... tempted to install

  1. #1
    Darksoul69 NNTP User

    Post I own 9.2... tempted to install

    Hey guys,

    I bought 9.2 pro in 2005, and I'm tempted to install it today since I never did like 9.2 pro over ubuntu (I hated how we couldn't download packages online...)

    But then I realized its around 5-6 years old and it might just not be worth the potential security problems that might have popped up..

    My question is this:

    Will I still have access to _all_ the packages from 9.2 pro in opensuse.. more importantly, to me. Is will the guide book included in 9.2 pro still cover everything in opensuse correctly. I know obviously opensuse has some new stuff, but for what IS in the guidebook, if I tried this on opensuse would it work?.

    Bah. My point is it cost me like $80, I want to use it... more importantly, I would like to be able to read about the DNS servers and stuff like that and be able to put it to work in opensuse without having to read a guide online.

    Meh. I'm stubborn .

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    29,788

    Default Re: I own 9.2... tempted to install

    Download 11.1. It is free (you might think you paid the $80 for it when that makes you happy). I do not think that such an old version will satisfy you. And of course the repos wiith software are gone for long.
    Henk van Velden

  3. #3
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: I own 9.2... tempted to install

    Hmm, 9.2 eh? definitely not worth the effort. openSUSE has come on leaps and bounds ahead of 9.2. Also, there are no repo's for any updates.You *may* be able to find *most* packages,and most will be more up to date in the latest openSUSE release.Personally, i'd download a livecd & see how you get on. If you like it,wait for 11.2 ( soon to be released ). As for manuals, there may be some similarities,so you *may* be able to use 9.2's manual.Better to buy an up to date release & get the up to date manual with it

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  4. #4
    Join Date
    Mar 2008
    Location
    Bochum, Germany
    Posts
    3,587

    Default Re: I own 9.2... tempted to install

    * Darksoul69,

    bluntly speaking, forget it.
    9.2 is completely end of life, you will not find any repositories. Just download 11.1 and give it a try.

    Uwe

  5. #5
    Darksoul69 NNTP User

    Default Re: I own 9.2... tempted to install

    I was already downloading 11.1 when I started this .

    Is the information in the 9.2 pro administrator guide still good, and if not is there any way I can get a book for 11.1?. I don't really need it for day to day tasks, but when it comes to securing my box against DDOS and other stuff, it can come in handy.

    Great job on the 11.1 installer, blew me away. Better then windows and any other linux installer I have ever seen. Graphically outclasses the 9.2 installer .

    Thanks for the replies!.

  6. #6
    Join Date
    Jun 2008
    Location
    West Yorkshire, UK
    Posts
    3,611

    Default Re: I own 9.2... tempted to install

    The documentation for 11.1 is at
    http://www.novell.com/documentation/opensuse111/

  7. #7
    Join Date
    Oct 2008
    Location
    Birmingham. AL
    Posts
    858

    Default Re: I own 9.2... tempted to install

    I still have an old (ancient) MSDN library set, which contains Windows 3.1 and Windows 95 CDs in a bunch of different languages. But I am not the least bit tempted to install them.

    Not even a little bit.

  8. #8
    Join Date
    Mar 2008
    Location
    Bochum, Germany
    Posts
    3,587

    Default Re: I own 9.2... tempted to install

    * Darksoul69 wrote, On 08/28/2009 01:06 PM:

    > Is the information in the 9.2 pro administrator guide still good, and
    > if not is there any way I can get a book for 11.1?.


    Most of the stuff will be seriously outdated. You can probably use the command line reference.

    http://www.novell.com/documentation/opensuse111/

    Uwe

  9. #9

    Default Re: I own 9.2... tempted to install

    Seriously, what is the latest version that can run software that uses linuxthreads? 10.0, isn't it?

    I would like to find where the latest available updates are for that, replacing the software application is not really an option.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •